Bug 129632 - Installer crashed at very end
Installer crashed at very end
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-08-11 01:56 EDT by Chris Thomas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 15:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Thomas 2004-08-11 01:56:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.4) Gecko/20030701

Description of problem:
Install never goes through. at the end, I get a Exception Occured box.
This has been happening since rh9 and have duplicated it on rh 9, fc1
and fc2 now. I have used official iso's and k12ltsp iso's and
installed form burned cd's and over the network using ftp and nfs
images. Made sure the md5sums were ok with the nfs iso images and did
a mediacheck with burned isos. Changed memory and stuff.

The system that im having trouble with is a P4-1.7 with 1gb of ram,
VIA P4XB-S mobo, and a maxtor 20 gb drive.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install with the defaults

Actual Results:  Exception Occured dialogue box

Expected Results:  finish the install

Additional info:

anaconda log file attached but there is a whole bunch of binary stuff
at the beginning of the file. I had to use dd of=/dev/fd0 to get it
off the disk
Comment 1 Jeremy Katz 2004-08-11 11:24:09 EDT
Can you provide the traceback you receive?
Comment 2 Jeremy Katz 2004-10-07 15:01:44 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.